header{
    background-color: blue;
    width: 100%;
    height: 20vh;
}

nav{
    background-color: black;
    color: white;
    width: 20%;
    height: 60vh;
}

footer{
    background-color: green;
    margin-top: 0;
    width: 100%;
    height: 20vh;
}

aside{
    background-color: violet;
    width: 20%;
    height: 60vh;
}

#content{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.section_content{
    background-color: rgb(183, 126, 42);
    width: 100%;
    display: flex;
    justify-content: space-around;
    
}

.second_article, .premier_article{
    display: flex;
    flex-direction: column;
}

.second_article , .premier_article {
    width: 100%;
}

.premier_header , .premier_aside, .premier_footer ,.second_header , .second_aside, .second_footer{
    width: 100%;
    height: 33.3% ;
    background-color: #C4C4C4;
}

.second_aside, .premier_aside{
    background-color: teal;
}